<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <title>DeelBaba | Cart</title>
    <link rel="stylesheet" href="css/style.css" type="text/css" />
    <link rel="stylesheet" href="css/slick.css" type="text/css" />
    <link rel="stylesheet" href="css/fontello.css" type="text/css" />
    <link rel="stylesheet" href="css/material-design-iconic-font.css" type="text/css" />
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="/images/favicon/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="/images/favicon/favicon-16x16.png" />
    <link rel="manifest" href="/images/favicon/site.webmanifest" />
    <link rel="mask-icon" href="/images/favicon/safari-pinned-tab.svg" color="#5bbad5" />
    <meta name="msapplication-TileColor" content="#da532c" />
    <meta name="theme-color" content="#ffffff" />
    <meta name="viewport" content="width=device-width" initial-scale="1.0" />
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <meta property="og:image" content="/images/favicon/favicon-16x16.png" />
    <script src="js/jquery.min.js" type="text/javascript"></script>
    <script src="js/script.js" type="text/javascript"></script>
    <script src="js/slick.js" type="text/javascript"></script>
</head>

<body>
    <section id="spotlight" class="spotlight-tabs">
        <section class="singletab-content">
            <section class="wrapper">
                <header>
                    <div class="logo">
                        <h1>
                            <a href="index.html" class="thumbs">
                                <img src="images/icons/Deelbaba.png" alt="Logo" />
                            </a>
                        </h1>
                    </div>
                    <div class="search">
                        <input type="text" />
                        <div class="search-icon">
                            <i class="zmdi zmdi-search"></i>
                        </div>
                    </div>
                    <nav class="main-nav">
                        <ul>
                            <li class="links">
                                <a href="index.html">
                                    Home
                                </a>
                                <span></span>
                            </li>
                            <li class="links">
                                <a href="shop.html">
                                    Shop
                                </a>
                                <span></span>
                            </li>
                            <li class="links">
                                <a href="Services.html">
                                    Services
                                </a>
                                <span></span>
                            </li>
                            <li>
                                <a href="#" class="login-reg">
                                    Login/Register
                                </a>
                            </li>
                        </ul>
                    </nav>
                    <div class="buttons">
                        <div class="Wishlist">
                            <a href="wishlist.html">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                            <span class="zmdi zmdi-circle"></span>
                        </div>
                        <a href="cart.html">
                            <span class="zmdi zmdi-Shopping-Cart"></span>
                        </a>
                        <button class="hamburger" id="hamburger">
                            <i class="zmdi zmdi-menu"></i>
                        </button>
                    </div>
                    <nav class="mobile-menu">
                        <ul>
                            <li class="mobile-links">
                                <a href="index.html">Home</a>
                            </li>
                            <li class="mobile-links">
                                <a href="shop.html">Shop</a>
                            </li>
                            <li class="mobile-links">
                                <a href="Services.html">Services</a>
                            </li>
                            <li class="mobile-login">
                                <a href="#">Login/Register</a>
                            </li>
                            <li class="Wishlist-mobile">
                                <a href="#">Wishlist</a>
                            </li>
                            <li class="Cart-mobile">
                                <a href="#">Cart</a>
                            </li>
                        </ul>
                    </nav>
                </header>
            </section><!-- ( #spotlight >.singletab-content >.wrapper ) -->
        </section><!-- ( #spotlight >.singletab-content ) -->
    </section><!-- ( #spotlight ) -->
    <section class="spotlight2">
        <section id="middle">
            <div class="filter-box">
                <div class="filter">
                    <div class="header">
                        <h5>Search result for
                            <h4>Driver<h6>(300 Results)</h6>
                            </h4>
                        </h5>
                    </div>
                    <div class="right-box">
                        <h5>Sort By :</h5>
                        <a href="https://www.twitter.com/" target="blank">
                            <i class="zmdi zmdi-sort-amount-desc"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="content-box">
                    <div class="left-image">
                        <div class="img-box">
                            <img src="images/profiles/Rectangle114.png" alt="Image" />
                        </div>
                    </div>
                    <div class="middle-content">
                        <h5>
                            Shah Zad
                        </h5>
                        <p>
                            Another word for review. Find more ways to say review,
                            along with related words, antonyms and
                            example phrases at Thesaurus.com,
                            the world's most trusted ...
                        </p>
                        <ul class="social-medias">
                            <li class="icon-box">
                                <a href="https://www.twitter.com/" target="blank">
                                    <i class="zmdi zmdi-case"></i>
                                </a>
                                <p>Driver Chef</p>
                            </li>
                            <li class="icon-box">
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star-circle"></i>
                                </a>
                                <p>Rating ( ) </p>
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star"></i>
                                </a>
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star"></i>
                                </a>
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star"></i>
                                </a>
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star"></i>
                                </a>
                            </li>
                            <li class="icon-box">
                                <a href="https://www.instagram.com/" target="blank">
                                    <i class="zmdi zmdi-pin"></i>
                                </a>
                                <p>Edavannapara Arekode</p>
                            </li>
                        </ul>
                    </div>
                    <div class="right-box">
                        <div class="price">
                            <a href="https://www.instagram.com/" target="blank">
                                <i class="zmdi zmdi-bookmark-outline"></i>
                            </a>
                            <p> ₹500-1500</p>
                        </div>
                        <p> INR/hr</p>
                        <div class="hire">
                            <a href="#" class="button">Hire Me</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="middle">
            <div class="container">
                <div class="content-box">
                    <div class="left-image">
                        <div class="img-box">
                            <img src="images/profiles/Rectangle114.png" alt="Image" />
                        </div>
                    </div>
                    <div class="middle-content">
                        <h5>
                            Shah Zad
                        </h5>
                        <p>
                            Another word for review. Find more ways to say review,
                            along with related words, antonyms and
                            example phrases at Thesaurus.com,
                            the world's most trusted ...
                        </p>
                        <ul class="social-medias">
                            <li class="icon-box">
                                <a href="https://www.twitter.com/" target="blank">
                                    <i class="zmdi zmdi-case"></i>
                                </a>
                                <p>Driver Chef</p>
                            </li>
                            <li class="icon-box">
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star-circle"></i>
                                </a>
                                <p>Rating ( ) </p>
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star"></i>
                                </a>
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star"></i>
                                </a>
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star"></i>
                                </a>
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star"></i>
                                </a>
                            </li>
                            <li class="icon-box">
                                <a href="https://www.instagram.com/" target="blank">
                                    <i class="zmdi zmdi-pin"></i>
                                </a>
                                <p>Edavannapara Arekode</p>
                            </li>
                        </ul>
                    </div>
                    <div class="right-box">
                        <div class="price">
                            <a href="https://www.instagram.com/" target="blank">
                                <i class="zmdi zmdi-bookmark-outline"></i>
                            </a>
                            <p> ₹500-1500</p>
                        </div>
                        <p> INR/hr</p>
                        <div class="hire">
                            <a href="#" class="button">Hire Me</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="middle">
            <div class="container">
                <div class="content-box">
                    <div class="left-image">
                        <div class="img-box">
                            <img src="images/profiles/Rectangle114.png" alt="Image" />
                        </div>
                    </div>
                    <div class="middle-content">
                        <h5>
                            Shah Zad
                        </h5>
                        <p>
                            Another word for review. Find more ways to say review,
                            along with related words, antonyms and
                            example phrases at Thesaurus.com,
                            the world's most trusted ...
                        </p>
                        <ul class="social-medias">
                            <li class="icon-box">
                                <a href="https://www.twitter.com/" target="blank">
                                    <i class="zmdi zmdi-case"></i>
                                </a>
                                <p>Driver Chef</p>
                            </li>
                            <li class="icon-box">
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star-circle"></i>
                                </a>
                                <p>Rating ( ) </p>
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star"></i>
                                </a>
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star"></i>
                                </a>
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star"></i>
                                </a>
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star"></i>
                                </a>
                            </li>
                            <li class="icon-box">
                                <a href="https://www.instagram.com/" target="blank">
                                    <i class="zmdi zmdi-pin"></i>
                                </a>
                                <p>Edavannapara Arekode</p>
                            </li>
                        </ul>
                    </div>
                    <div class="right-box">
                        <div class="price">
                            <a href="https://www.instagram.com/" target="blank">
                                <i class="zmdi zmdi-bookmark-outline"></i>
                            </a>
                            <p> ₹500-1500</p>
                        </div>
                        <p> INR/hr</p>
                        <div class="hire">
                            <a href="#" class="button">Hire Me</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section id="middle">
            <div class="container">
                <div class="content-box">
                    <div class="left-image">
                        <div class="img-box">
                            <img src="images/profiles/Rectangle114.png" alt="Image" />
                        </div>
                    </div>
                    <div class="middle-content">
                        <h5>
                            Shah Zad
                        </h5>
                        <p>
                            Another word for review. Find more ways to say review,
                            along with related words, antonyms and
                            example phrases at Thesaurus.com,
                            the world's most trusted ...
                        </p>
                        <ul class="social-medias">
                            <li class="icon-box">
                                <a href="https://www.twitter.com/" target="blank">
                                    <i class="zmdi zmdi-case"></i>
                                </a>
                                <p>Driver Chef</p>
                            </li>
                            <li class="icon-box">
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star-circle"></i>
                                </a>
                                <p>Rating ( ) </p>
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star"></i>
                                </a>
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star"></i>
                                </a>
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star"></i>
                                </a>
                                <a href="https://www.facebook.com/" target="blank">
                                    <i class="zmdi zmdi-star"></i>
                                </a>
                            </li>
                            <li class="icon-box">
                                <a href="https://www.instagram.com/" target="blank">
                                    <i class="zmdi zmdi-pin"></i>
                                </a>
                                <p>Edavannapara Arekode</p>
                            </li>
                        </ul>
                    </div>
                    <div class="right-box">
                        <div class="price">
                            <a href="https://www.instagram.com/" target="blank">
                                <i class="zmdi zmdi-bookmark-outline"></i>
                            </a>
                            <p> ₹500-1500</p>
                        </div>
                        <p> INR/hr</p>
                        <div class="hire">
                            <a href="#" class="button">Hire Me</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="bottom-box">
                <div class="right-box">
                    <h5>Sort By</h5>
                    <a href="https://www.twitter.com/" target="blank">
                        <i class="zmdi zmdi-chevron-down"></i>
                    </a>
                </div>
            </div>
        </section>

    </section><!-- ( .spotlight-content ) -->

    <footer>
        <section class="about">
            <a href="#">
                <h5 class="logo">
                    <small>Deel</small><big>baba</big>
                </h5>
            </a>
            <ul class="nav-links">
                <li>
                    <a href="#">
                        Home
                    </a>
                </li>
                <li>
                    <a href="#">
                        Shop
                    </a>
                </li>
                <li>
                    <a href="#">
                        Services
                    </a>
                </li>
                <li>
                    <a href="#">
                        Terms and Policy
                    </a>
                </li>
            </ul>
            <ul class="social-medias">
                <li>
                    <a href="#">
                        <i class=" icon icon-facebook"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <i class="icon icon-twitter"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <i class="icon-instagram icon"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <i class="icon-mail-alt icon"></i>
                    </a>
                </li>
            </ul>
        </section><!-- ( footer > section.about ) -->
        <section class="copyright">
            <hr />
            <p>
                &copy;2020 Deelbaba.All rights received | Created and maintained by <a class="talrop"
                    href="https://www.talrop.com/worktech" target="blank"><span>Talrop WorkTech</span></a>
            </p>
        </section><!-- ( footer > section.copyright ) -->
    </footer><!-- ( footer ) -->
</body>

</html>